package com.smppw.common.pojo.enums;

/**
 * @author zhengsongliang
 */
public enum NavType {
	/**分红再投*/
	CumulativeNav(1,"复权净值"),
	/**分红不投*/
	WithdrawalNav(2,"累计净值"),
	/**原始净值*/
	OriginalNav(3,"单位净值"),
	/**单位与分红再投净值*/
	UnitAndCumulativeNav(5,"单位与分红再投净值"),
	/**
	 * 全部
	 */
	All(4,"全部");


	private final int id;
	private final String desc;

	NavType(int id, String desc) {
		this.id = id;
		this.desc = desc;
	}

	public int getId() {
		return id;
	}

	public String getDesc() {
		return desc;
	}
}
